﻿@charset "utf-8";
/* -----------------------------------------------------------
	reset()
 ----------------------------------------------------------- */
@import url("html5reset.css");

/* -----------------------------------------------------------
	layout()
 ----------------------------------------------------------- */
@import url("layout.css");

/* ----- body ----- */
body 
{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font:100%/1.4;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
}


/* ----- リンク ----- */
a:link 
{
	color: #42413C;
	text-decoration: underline; 
}

a:visited 
{
	color: #6E6C64;
	text-decoration: underline;
}

a:hover,
a:active,
a:focus
{ 
	text-decoration: none;
}

h1 {
	text-align: center;
}
h2 {
	line-height: 1.5em;
	padding-left: 10px;
}
h3 {
	line-height: 2.5em;
	padding-left: 15px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #333;
	margin-top: 5px;
	margin-bottom: 5px;
}
p {
	padding-left: 20px;
}
section {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

div.elem {
	border-radius: 3px;         /* CSS3 */
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
	border: 1px solid #F3C;     /* 枠線の装飾 */
	background-color: #FFECEC;   /* 背景色 */
	margin-top: 10px;
	margin-left: 10px;
	padding: 5px;
	font-size: 10px;
}


address 
{
	text-align:right;
	padding:10px;
}

p#copylight 
{
	font-family:"Arial Black";
	text-align:center;
	font-size: 12px;
	color: #333333;
}
